body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: "futura-pt",sans-serif;
	font-weight: 300;
	color: #444b28;
}
body h1, body h2 {
	font-size: 36px;
}
body a:focus, body a:hover {
	text-decoration: none;
}
.col-sm-8 {
	max-width: 800px;
}
.flex {
	display: flex;
}
.button:hover {
	text-decoration: none;
}
.full-container {
	padding: 0px 4%;
}
.page-template-page-news #main-column {
	padding-bottom: 40px;
}
.navbar-brand{
	margin-top: -15px;
	display: inline-block;
	max-height: 80px;
	height: auto;
}
.navbar-brand img{
	width: 80%;
	height: auto;
}
.navbar-brand .site-title {
	color: #212121;
	font-size: 2em;
	margin-top: 15px;
	display: block;
}
.full-width-headerbg {
	position: relative;
}
.full-width-headerbg .stretchMe {
	height: 300px;
}
.stretchMe-info {
	background-color: rgba(0,0,0,0.3);
	position: absolute;
	top: 0px;
	width: 100%;
	height: 300px;
	z-index: 9999;
}
.stretchMe-info h1 {
	margin-top: 180px;
	width: 100%;
	text-align: center;
	color: #ffffff;
}
body header#masthead {
	position: absolute;
	z-index: 99999;
	width: 100%;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;	
}
body .navbar {
	padding: 35px 0px;
	margin-bottom: 0px;
}

body .navbar-default {
	background-color: transparent;
	border: none;
}

body .navbar-nav {
	margin-top: 30px;
	font-size: 20px;
	font-weight: 300;	
}
body .navbar-default .navbar-nav>li>a {
	color: #ffffff;
}
body .navbar-default .navbar-nav>li>a:focus, 
body .navbar-default .navbar-nav>li>a:hover {
	color: #f0e7d6;
}
body .navbar-default .navbar-nav>.active>a, 
body .navbar-default .navbar-nav>.active>a:focus, 
body .navbar-default .navbar-nav>.active>a:hover {
	color: #f0e7d6;
	background-color: transparent;
}
body .dropdown-menu {
	border: none;
	box-shadow: none;
	background-color: rgba(255,255,255,0.8);
}
body .dropdown-menu>.active>a, body .dropdown-menu>.active>a:focus, body .dropdown-menu>.active>a:hover {
	background-color: #413c32;
}
body .navbar-default .navbar-nav>.open>a, body .navbar-default .navbar-nav>.open>a:focus, body .navbar-default .navbar-nav>.open>a:hover {
	background-color: #413c32;
	color: #ffffff;
}
@media (max-width: 768px) {
	body .navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	body .side-menu {
		display: none;
	}
	body .dropdown-menu {
		float: none;
	}
	body .navbar-nav {
		display: block;
	}
	body .navbar-nav li ul {
		position: relative;
		top: auto;
		background-color: transparent;
		padding: 0px;
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}	
	body .navbar-nav li ul li {
		display: block;
	}
	body .navbar-nav li ul li a,
	body .navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #ffffff;
		padding: 5px 10px 5px 30px;
		font-weight: 200;
	}
	body .dropdown-menu>.active>a, body .dropdown-menu>.active>a:focus, body .dropdown-menu>.active>a:hover,
	body .navbar-default .navbar-nav>.active>a, body .navbar-default .navbar-nav>.active>a:focus, body .navbar-default .navbar-nav>.active>a:hover {
		background-color: #615b50;
	}
	body .navbar-default .navbar-toggle:focus, body .navbar-default .navbar-toggle:hover {
		background-color: #413c32;
	}
	body .row {
		margin-left: 0px;
		margin-right: 0px;
	}
	body #main-column {
		padding: 0px 2%;
		width: 96%;
	}
}

.side-menu {
	background-color: #413c32;
}
body .side-menu .navbar-collapse {
	border-top: none;
	box-shadow: none;
}
body .side-menu .navbar-toggle {
	position: absolute;
	top: 40px;
	right: 0px;
}
.side-menu h4 {
	padding-left: 20px;
	color: #bdb39f;
	font-size: 36px;

}
.side-menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px 20px;
}
.side-menu ul li {
	margin-bottom: 5px;
}
.side-menu ul li a {
	background-color: #534c3f; 
	display: block;
	color: #938b7a;
	padding: 4px 10px;
	border-radius: 5px;
	moz-border-radius: 5px;
	font-family: "futura-pt",sans-serif;
	font-weight: 500;	
}
.side-menu ul li a:hover, .side-menu ul li.current-menu-item a {
	background-color: #bdb39f; 
	color: #48402f;
	text-decoration: none;
}
.content-area {
	padding-top: 30px;
}
body .last-news-container {
	background-color: #413c32;
	display: block;
	float: left;
	clear: both;
	padding-top: 40px;
	padding-bottom: 40px;
}
body .last-news-container .the-post-image{
	text-align: center;
}
.last-news-container h3 {
	color: #f0e7d6;
	font-family: "futura-pt",sans-serif;
	font-weight: 300;
	font-size: 36px;
	text-align: center;
}
.last-news-container p {
	color: #b0a897;
}
.read-more-col {
	width: 100%;
	display: block;
}
a.read-more-button, a.read-more-button:link, a.read-more-button:visited {
	background-color: #bdb39f;
	padding: 4px 10px;
	color: #48402f;
	margin: 0px auto;
	border-radius: 5px;
	display: table;
	cursor: pointer;
	font-family: "futura-pt",sans-serif;
	font-weight: 500;	
	margin-top: 30px;
}
a.read-more-button:hover, a.read-more-button:focus {
	background-color: #534c3f;
	color: #f0e7d6;	
}
a.se-older-button, a.se-older-button:link, a.se-older-button:visited {
	background-color: #534c3f;
	padding: 14px 24px;
	color: #938b7a;
	margin: 0px auto;
	border-radius: 5px;
	display: table;
	cursor: pointer;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;	
	margin-top: 40px;
	margin-bottom: 20px;
}
a.se-older-button:hover, a.se-older-button:focus {
	background-color: #bdb39f;
	color: #48402f;
}
.entry-meta {
	margin-top: 20px;
}
html body .vc_btn3.vc_btn3-size-md {
	font-family: "futura-pt",sans-serif;
	font-weight: 300;		
	font-size: 1.1em;
}
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
	background-color: #444b28;
	padding: 4px 10px;
}
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-green:focus, .vc_btn3.vc_btn3-color-green:hover {
	background-color: #413c32;	
}
/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.bs-docs-footer {
	background-color: #444b28;
	color: #d7dfb7;
	font-weight: 400;
	padding-top: 50px;
	padding-bottom: 50px;
}
.bs-docs-footer .col-md-4 {
	margin-bottom: 10px;
}
footer .footer-logo {
	margin-top: 20px;
}
.bs-docs-footer a, .bs-docs-footer a:link, .bs-docs-footer a:visited {
	color: #d7dfb7;
}
footer h5 {
	color: #d7dfb7;
	font-size: 1.3em;
	font-weight: 500;
	margin: 0px;
}
footer .fa-stack {
	color: #212121;
	margin-right: 10px;
}

@media only screen and (max-width:1200px) { 
	body .navbar-nav {
		margin-top: 0px;
	}
}
@media only screen and (max-width:992px) { 
	body .navbar-nav {
		font-size: 14px;
	}
	body #masthead .container {
		width: 100%;
	}
	body .rev-btn {
		display: none !important;
	}	
}
@media only screen and (max-width:768px) { 
	body .navbar {
		padding: 10px 0px;
	}
	body .navbar-default .navbar-toggle {
		top: 0px;
		right: 10px;
	}
	body .navbar-brand {
		margin-left: 0px;
	}
	body .navbar-brand img {
		max-width: 80%;
	}
	.navbar-collapse {
		margin-top: 50px;
	}
	.navbar-collapse .navbar-nav {
		background-color: #413c32;
	}
	.flex {
		display: block;
	}	
}
@media only screen and (max-width:600px) { 
	body .navbar-brand img {
		width: 100px;
	}
}